## public Result::getMethodOptions

### Description    

```php
public Result->getMethodOptions ( ): array
```

Return the method options.
    

### Return value:   

*(```array```)* Array of options. Can be empty for most of the methods.


---------------------------------------

### Related method(s)      

* [Result::getClassGenerator](../Result%20Class/public%20Result--getClassGenerator.md)    
